/*
	Theme Name: Semplice 7 Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice7
*/

/* Custom CSS Start */
.is-frontend .uc-big-green-logo-bg {
	max-width: 843px;
}
.uppercase {
	text-transform: uppercase !important;
}
.is-frontend .spiram-logo {
	position: absolute !important;
	margin-top: 350px;
}
.is-frontend .spiram-logo .ce-image img {
	width: 50vw;
}
.is-frontend .silent-hosting {
	position: absolute !important;
	margin-top: 100px;
}
.is-frontend .silent-hosting .ce-image img {
	width: 45vw;
}
#proj-overlay,
#content_do0jxmzbu {
	display: none !important;
}
.email-arrow::before {
	content: url("/wp-content/uploads/2021/10/green-arrow.svg");
	position: absolute;
	margin-left: -348px;
	margin-top: -70px;
}
.roast-different-mic-icon img {
	max-height: 40vw;
}

/* NOTE: Responzivita */
@media only screen and (max-width: 1100px) {
	.project-name p, .project-name span {
		font-size: 3vw;
		line-height: 0.5em !important;
	}
	.client-name p, .client-name span {
		font-size: 1.8vw;
		line-height: 0.5em !important;
	}
}
@media only screen and (max-width: 768px) {
	.project-name p, .project-name span {
		font-size: 5vw;
		line-height: 0.6em !important;
	}
	.client-name p, .client-name span {
		font-size: 3vw;
		line-height: 0.6em !important;
	}
	.hide-on-tablet {
		display: none !important;
	}
}
@media only screen and (max-width: 550px) {
	.project-name p, .project-name span {
		line-height: 0.3em !important;
	}
	.client-name p, .client-name span {
		line-height: 0.3em !important;
	}
	.hide-on-phone {
		display: none !important;
	}
}
/* Custom CSS End */
